### Welcome to Fatal Experiment 2.
- This is a very early build. Only the first 5 levels are available. Please report any issues you find.

Features:
- 5 Expeditions.
- 24 custom guns and modified melee weapons, 2 level specific guns and 1 level specific tool.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.

Good luck down there.


# Release Notes:
`V0.1.0`
 Bonus 1-3 "Breach" adjustments.
- Adjusted how enemies spawn to increase variety but make the waves slightly easier.
- The Apex Door is actually now an Apex Door.
* Fixed extraction door on Bonus 1-4 "Projectile Pit."
* Added bonus expedition 1-5 "Powerless"
- Includes an expedition specific primary, secondary, and tool.

* Buffed medkits to heal 25% HP.

* Major Weapon Changes
* Purpose: The Beelzebub Shotgun and Trishot Sniper made most of the secondary shotguns and snipers redundant due to very limited ammo. A few weapons are outliers as generally superior weapons. To avoid making these two power houses feel poor to use by nerfing them, other weapons will be receiving adjustments to bring them up to par. This indirectly forces buffs to the machinegun secondary weapon class.
* Increased ammo pools:
Leviathan Shotgun, Behemoth Shotgun, Resolve Shotgun, Ionizer Sniper, Division Sniper, Cyclone SMG, Rift Welder, Overheat, Abyss, Ethereal SMG
* Buffed Damage or Precision:
Gatling Gun, Surge SMG (renamed Pay2Win)
* Increased mag size:
HEL Revolver, XHM Cannon, Rift Welder, Overheat
* Buffed Reloads:
Rift Welder, Overhead, XHM Cannon, Division Sniper, Ionizer Sniper
* Improved Accuracy:
Gatling Gun, Overhead
* Smart Sentry reworked to fire 20 > 5 shots at a time, with a 1 > 0.25 second delay. This will reduce the ammo waste it has, making it much better at what it's supposed to do.

*Enemy Changes
- Flyers adjusted to hopefully prevent them spawning stuck in the floor.

`V0.0.9`
* Bonus 1-4 "Projectile Pit" adjustments.
- Shortened the level significantly.

*Enemy Changes
- Added the Matriarch's missing attack.

`V0.0.8`
* Bonus 1-4 "Projectile Pit" adjustments.
- Toned down the persistent waves and extraction waves.
- Reduced Class 4 Alarm to Class 3.
- Reduced Class 3 Surge to Class 2.
- Increased resource count on the map.

`V0.0.6`
* Added bonus expedition "Projectile Pit."
- Previous build was uploaded incorrectly. Levels should now all work.
- Tweaker added as a dependency.

`V0.0.4`
* Act 1-2 "Hunting" adjustments.
Moved Flyers into first zone to remove stuck combat music.
Added 2 uses of ammo and meds to the first zone to accommodate door loss.
Corrected objective text.
Added a Checkpoint and removed a Blood Door.
Fixed Scan Type formatting on an alarm door.
* Reformatted Alarm_Data.log files.
* Added bonus expedition "Breach," remix of Fatal Experiment's "Security."

`V0.0.3`
* Act 1-2 "Hunting" added.
* Smart Sentry lock on 1 > 0.25 seconds.

`V0.0.2`
* Intro - "Onboarding" adjustments
Added 6 logs.
Updated warden text.
Changed alarm scans to have a more diverse variety.

* Player Balance adjustments.
8 > 5 seconds after being damage to start regening HP.
1% > 3% HP regen per second.
1 > 0.25 seconds per HP regen tick.
Friendly Fire 50% > 35%.
5m > 6m minimum fall before damage.
60m > 50m fall before lethal damage.
Fall damage now lets you drop from higher heights before being damaged at all, but further heights become more dangerous.

* Enemy Changes
Nerfed fogging effects; lower density, lower range.
Charging Mother boss enemy needs to get closer to the player to melee or use their special ability.

`V0.0.1`
* Intro - "Onboarding" added.
* 10 Primary Weapons added.
* 14 Secondary Weapons added.
* 2 Custom Sentries added.